%title More EEC.
%date 2005-10-05 08:46:11
:diary:livejournal:fossils:

*linger*

<details text="i carry your heart/i am a little church"><summary>i carry your heart/i am a little church</summary>
i carry your heart with me(i carry it in
my heart)i am never without it(anywhere
i go you go,my dear; and whatever is done
by only me is your doing,my darling)
i fear
no fate(for you are my fate,my sweet)i want
no world(for beautiful you are my world,my true)
and it's you are whatever a moon has always meant
and whatever a sun will always sing is you

here is the deepest secret nobody knows
(here is the root of the root and the bud of the bud
and the sky of the sky of a tree called life;which grows
higher than the soul can hope or mind can hide)
and this is the wonder that's keeping the stars apart

i carry your heart(i carry it in my heart)

-----

i am a little church(no great cathedral)
far from the splendor and squalor of hurrying cities
-i do not worry if briefer days grow briefest,
i am not sorry when sun and rain make april

my life is the life of the reaper and the sower;
my prayers are prayers of earth's own clumsily striving
(finding and losing and laughing and crying)children
whose any sadness or joy is my grief or my gladness

around me surges a miracle of unceasing
birth and glory and death and resurrection:
over my sleeping self float flaming symbols
of hope,and i wake to a perfect patience of mountains

i am a little church(far from the frantic
world with its rapture and anguish)at peace with nature
-i do not worry if longer nights grow longest;
i am not sorry when silence becomes singing

winter by spring,i lift my diminutive spire to
merciful Him Whose only now is forever:
standing erect in the deathless truth of His presence
(welcoming humbly His light and proudly His darkness)

</details>